/*
 Theme Name: Beenmodehuis Child
 Theme URI: http://www.beenmodehuis.nl
 Description: Beenmodehuis is a lightweight minimalistic and practic woocommerce based wordpress theme.
 Author: Living Mobile
 Author URI: https://www.livingmobile.nl/
 Template:     wooshoplite
 Version: 1.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 */
 
/*  YR STYLE INFROMATION */

.yr-header {background: url(assets/images/background.png) top left repeat-x; width: 100%;}
.yr-menu {background-color: #464646; width: 100%; height: 49px;}
.yr-submenu {background-color: #CECECE; width: 100%; height: 49px; margin-top: -19px; font-weight:bold!important; color: #000;}
.yr-submenu ul {margin-left: 30px;}
.yr-submenu ul li {display: inline; float: left; padding: 15px 10px 18px 9px;}
.yr-submenu ul li:hover {background-color: #464646; height: 15px; color: #fff;}
.yr-submenu ul a li {font-weight: bold;}
.yr-submenu ul {font-size: 15px;}

a, a:visited, .colortext, .colortext a, .colortext a:visited {
    color: #006A7A;

@media (min-width:767px){
.woocommerce li.product .entry-featured, .woocommerce-page li.product .entry-featured {
    max-height: 374px;
}
.woocommerce div.product .images .x-img-thumbnail, .woocommerce-page div.product .images .x-img-thumbnail {

   width: 64.666%;
    height: 350px;
    overflow: hidden;
}
.nav-previous a, .nav-next a{
	font-size:16px;
	padding:8px 0;
}
#topnav li a:hover, #topnav .current_page_item > a, #topnav .current_page_item > a:hover, #topnav .current_page_parent > a, #topnav .current_page_parent > a:hover, #topnav .current-menu-parent > a, #topnav .current-menu-parent > a:hover, #topnav .current-menu-item > a, #topnav .current-menu-item > a:hover, .sf-menu ul li a:hover, #topnav li li a.current, #topnav li li a:hover {
color: #FFFFFF;
}
.sf-menu a, .sf-menu a:visited, #topnav li li a, .sf-menu li li a, .sf-menu li li a:visited {
color: #FFF;
}
.widget-title
	font-size: 16px;
	font-weight: bold;
}
/*	WooCommerce 2.1.7 Fixes */
#logo #logoimg > img{
	height: auto; 
	max-width: 100%;
}
#shopping-cart{ 
	background:url(assets/images/shopping-cart.png) no-repeat 0 5px; 
	width:48px; 
	height:55px; 
	display:block; 
	float:left; 
	margin-right:20px;
}

/* WooCommerce 3.0 Gallery */ 
.woocommerce-product-gallery {
position: relative;
margin-bottom: 3em
}
 
.woocommerce-product-gallery figure {
margin: 0
}
 
.woocommerce-product-gallery .woocommerce-product-gallery__image:nth-child(n+2) {
width: 25%;
display: inline-block
}
 
.woocommerce-product-gallery .flex-control-thumbs li {
list-style: none;
float: left;
cursor: pointer
}
 
.woocommerce-product-gallery .flex-control-thumbs img {
opacity: .5
}
 
.woocommerce-product-gallery .flex-control-thumbs img.flex-active,.woocommerce-product-gallery .flex-control-thumbs img:hover {
opacity: 1
}
 
.woocommerce-product-gallery img {
display: block
}
 
.woocommerce-product-gallery--columns-3 .flex-control-thumbs li {
width: 33.3333%
}
 
.woocommerce-product-gallery--columns-4 .flex-control-thumbs li {
width: 25%
}
 
.woocommerce-product-gallery--columns-5 .flex-control-thumbs li {
width: 20%
}
 
.woocommerce-product-gallery__trigger {
position: absolute;
top: 1em;
right: 1em;
z-index: 99;
}
 
a.woocommerce-product-gallery__trigger {
text-decoration: none;
}
 
.single-product div.product .woocommerce-product-gallery .woocommerce-product-gallery__trigger {
position: absolute;
top: .875em;
right: .875em;
display: block;
height: 2em;
width: 2em;
border-radius: 3px;
z-index: 99;
text-align: center;
text-indent: -999px;
overflow: hidden;
}
 
.single-product div.product .woocommerce-product-gallery .woocommerce-product-gallery__trigger {
background-color: #169fda;
color: #ffffff;
}
 
.single-product div.product .woocommerce-product-gallery .woocommerce-product-gallery__trigger:hover {
background-color: #1781ae;
border-color: #1781ae;
color: #ffffff;
}
 
.single-product div.product .woocommerce-product-gallery .woocommerce-product-gallery__trigger:before {
font: normal normal normal 1em/1 FontAwesome;
font-size: inherit;
text-rendering: auto;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
display: block;
content: "\f00e";
line-height: 2;
text-indent: 0;
}